php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #3330 php.ini : sybct.min_server_severity don't work
Submitted: 2000-01-27 11:04 UTC Modified: 2000-06-09 12:02 UTC
From: cfc at vocalprocess dot com Assigned:
Status: Closed Package: Sybase-ct (ctlib) related
PHP Version: 4.0 Beta 3 OS: Linux 2.2.7 / Suse 6.1
Private report: No CVE-ID: None
 [2000-01-27 11:04 UTC] cfc at vocalprocess dot com
Changing the current database cause a warning message : "Warning: Sybase: Server message: Changed database context to 'master'. (severity 10, procedure N/A)".
I can put any value in sybct.min_server_severity or sybct.min_client_severity, the warning message is echoed.
Php is build with sybase V11.0.3.3 (current version cause apache to crash at startup).

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2000-03-09 21:16 UTC] joey at cvs dot php dot net
Could you try the latest CVS or a snapshot from
http://snaps.php.net?

 [2000-06-09 12:02 UTC] stas at cvs dot php dot net
no user feedback
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Tue Mar 26 22:01:26 2019 UTC